body {  margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; background-color: #5D5D5D}
img{border:0px;}
td {  font-size: 12px; line-height: 20px; color: #000000}
a {  color: #ADADAD; text-decoration: none}
a:hover {  color: #D66322; text-decoration: underline}
.color1 {  background-color: #999999}
.font1 {  font-size: 12px;color:#FFFFFF}

.STYLE1 {font-size: 18px;font-weight: bold;color: #FFFFFF;
}
.STYLE2 {color: #000000}

b font{color:#fff; font-weight:bolder; font-family:ºÚÌå; line-height:36px;}